GH-EXTENSION-UPGRADE(1)

NAME
gh-extension-upgrade - Upgrade installed extensions

SYNOPSIS
gh extension upgrade {<name> | --all} [flags]

OPTIONS

--all
    Upgrade all extensions

--dry-run
    Only display upgrades

--force
    Force upgrade extension

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-extension(1)